Results 1 to 4 of 4

Thread: 3.3 firmware. Brickblocker???

  1. #1
    Junior Member Dixie Normus's Avatar
    Join Date
    Oct 2008
    Location
    B.C. (Canada)
    Posts
    20
    Thanks
    5
    Thanked 1 Time in 1 Post

    Lightbulb 3.3 firmware. Brickblocker???

    So I have 3.3 firmware and I've read a couple posts on here that say DO NOT use Brickblocker. I've burnt a couple iso and they work fine but I don't want to take any chance of getting an unwanted update. What should I use?
    Thanks in advance!

  2. #2
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    Use Wiu1.1 or Wum (search forum) to remove the updates from the iso before burning. Although it is safe to update from a game if the game is the same region as the Wii, sometimes the game can be mislabelled and will cause the Wii to be bricked so it is always safer to only update from the Wii System menu.

  3. #3
    Junior Member Dixie Normus's Avatar
    Join Date
    Oct 2008
    Location
    B.C. (Canada)
    Posts
    20
    Thanks
    5
    Thanked 1 Time in 1 Post
    I downloaded Wiu1.1 Look pretty staight forward.
    Thanks jbloggs.

  4. #4
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    Yes Wiu1.1 is really very straight forward and good tool.

    oh and you're welcome.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •